package cn.qg.qaplatform.zdata.mapper;

import cn.qg.qaplatform.zdata.entity.VccUserEntity;

import java.util.List;

public interface VccDataMapper {
    /**
     * 根据状态获取vcc用户
     */
    List<VccUserEntity> queryVccDataByStatus(Integer status);

    /**
     * 查看用户vcc状态
     */
    VccUserEntity queryUserVccStatus(String phoneNo);
}
